@charset "utf-8";

a{ cursor:pointer;}

/* CSS Document */
.contenedor{ overflow:hidden;}

.oculto{ display:none;}

.margin_top_mx{ margin-top:5px !important;}

.margin_bottom20{ margin-bottom:20px !important;}

input[type="file"]{position: absolute;left: 0;z-index: 9999;opacity: 0; top:0;}

.url_file{ width:70% !important;}

.url_file_lg{ width:85% !important;}

.boton_close{
  display:flex;
  height:34px;
  line-height:34px;
  padding: 0 8px;
  text-align: center;
  cursor:pointer;
  border:solid 1px red;
  border-radius:4px;
  margin-left:8px;
  background:#fff;
  float:right;
  transition: background 0.2s;
}

.boton_close:hover {
  background:red;
  color:white;
  transition: background 0.5s;
}

.error{ color:#F00;}

.relativa{ position:relative;}

.cargando{width:40px; position:absolute; top:50%; margin-top:-20px !important; left:50%; margin-left:-20px !important;}

.completo{ width:100% !important;}

.completo::after{
  clear:both;
}

.boton{
  display:flex;
  justify-content:center;
  align-items:center;
  height:34px;
  /*line-height:34px;*/
  padding: 8px;
  text-align: center;
  cursor:pointer;
/*   border:solid 1px gray; */
  border-radius:17px;
  margin-left:8px;
/*   background:#fff; 
  background:gray;*/
  background:lightgray;
  /*color:#fff!important;*/
  color:#444;
  transition: background 0.5s;
}
  
/* .boton:visited{
}

.boton:link{
} */

.boton_orden{ width:26px;}

.boton:hover,.mon-tab-btn-active ,.boton-active,.boton:active{
  background:#fff!important;
  color:#444!important;
  background 0.5s;
  outline:none;
  border:solid 1px lightgray;
}

.boton-buy{
  display:block;
  height:34px;
  line-height:34px;
  padding: 0 8px;
  text-align: center;
  cursor:pointer;
  border:solid 1px #c43131;
  border-radius:4px;
  margin:8px;
  background:#fff;
  transition: all 0.5s;
}

.boton-buy:hover{
  background:#c43131;
  color:#fff;
  transition: all 0.5s;
  font-weight:bold;
}

.boton.select{border-style: solid !important;border-color:black !important;border-width: 2px !important; background-color: rgba(0,0,0,0.5) !important;color:#fff!important}

.cont_botones .boton{ display:inline-block !important;}

.cont_datos{ /*min-height:200px*/; border:1px solid #808080;padding: 5px;border-radius: 10px}

.centrado{ margin:0 auto; float:none !important;}

.height{ min-height:50px;}

.order_now a{ color:#FFF !important; cursor:pointer;}

.fondo_img_cabecera{margin-top: 4px;width:40px;border-radius:80%;overflow: hidden;}

.boton_agregar{position: absolute !important; top: 25px !important;left: 10px; z-index:5;}

.boton_agregar_website{position: absolute !important; top: 45px !important;left: 0px; z-index:5;}

.img_producto_admin{ width:60px; margin:0 auto !important; display:block !important;}

.img_orden_admin{ width:160px; margin:0 auto !important; display:block !important;}

.archivo_consola{ position:absolute; width:100%; height:100%;}

.seleccionado img{
  border:3px solid #f7d348;
  box-shadow:2px 2px 3px black;
  border-radius:4px;
}

#select_model a{ color:#000;}
#select_model a:hover{ color:#fff;}

.enlace_admin{ color:#000 !important;}

.featemsedit input[type="password"] {border-radius: 3px; margin-bottom: 5px;border-width: 1px;border-style: solid;border-color: gray;}

.desactivar{ position:absolute; background-color: rgba(255,255,255,0.8); top:0; left:0; width:100%; height:100%; z-index:2;}

.desactivar h2{position: absolute;top: 50%;margin-top: -32px;height: 64px;}

.no-padding-right{ padding-right:0 !important;}

.no-padding-left{ padding-left:0 !important;}

.no-padding-top{ padding-top:0 !important;}

.datos_ordenes{border-right: 1px solid lightgray;padding: 10px;}

.datos_ordenes a:not(.boton){ color:#f00;}

.logo_usuario{ height:28px; border-radius:14px;}

.account{ width:40px; height:40px; position:relative; min-height:40px; min-width:40px; float:right;}

.account img{ margin-top:3px; width:28px;}

#enviando_aut{ width:15px; margin:0 auto;}

table tr td table tr:hover { background-color:#FFF !important;}

table.cke_editor tr:hover{ background-color:transparent !important;}

.margin_top35{ margin-top:35px !important;}

.margin_top50{ margin-top:50px !important;}

.rojo{ 
  color:rgb(255, 110, 110)!important;
  /*color:#F00 !important;*/
}

.gris{ color:lightgray !important;}

.verde{ color:#32CD32 !important;}

.azul{ color:#1E90FF !important;}

.morado{ color:#9932CC !important;}

.boton_carrito{ margin:10px auto;}

.boton_carrito:hover{ border-color:#000 !important;}

.texto_boton_carrito{ line-height:3.5;}

.naranja{ color:#FAAC58;}

.azul_oscuro{ color:#084B8A;}
